﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrimerAvanze", "PrimerAvanze.csproj", "{2D9A5080-54FD-4FDF-B503-38CBAFE1F894}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D9A5080-54FD-4FDF-B503-38CBAFE1F894}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D9A5080-54FD-4FDF-B503-38CBAFE1F894}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D9A5080-54FD-4FDF-B503-38CBAFE1F894}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D9A5080-54FD-4FDF-B503-38CBAFE1F894}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E8CD8A11-22E2-4087-AA2D-4553970C061B}
	EndGlobalSection
EndGlobal
